0
0

I apologize if this has been asked before, but does the 3.75 fmod.dll work properly with Vista64 or do I need to use the fmod64.dll? Or should I upgrade to FMOD Ex 4.24 to support 32 and 64-bit versions of XP and Vista?

  • You must to post comments
0
0

Anyone know???

  • You must to post comments
Showing 1 result
Your Answer

Please first to submit.